List:General Discussion« Previous MessageNext Message »
From:Vivek Khera Date:March 18 1999 2:41pm
Subject:Re: Platform Support
View as plain text  
>>>>> "DPM" == David P Muzzin <dave@stripped> writes:

DPM> Will the latest version of MySQL run under BSDI 4.x Unix?

Yes, it runs just fine.  There were no major changes in support from
any MySQL that runs under BSD/OS 3.x, so you don't even need the
latest version. ;-)


								v.

-- 
=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=
Vivek Khera, Ph.D.                Khera Communications, Inc.
Internet: khera@stripped       Rockville, MD       +1-301-545-6996
PGP & MIME spoken here            http://www.kciLink.com/home/khera/
Thread
Platform SupportDavid P. Muzzin18 Mar
  • Re: Platform SupportVivek Khera18 Mar